#round-container {
  width: 1000px;
  margin: 20px auto;
}

#round-container {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
}

#header {
  width: 100%;
  flex: 1 100%;
}

#puzzle-list {
  flex: 2 1px;
}

span.level-requirement {
  white-space: nowrap;
}

.puzzle-entry {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  margin-bottom: 15px;
  margin-top: 15px;
  min-height: 20px;
}

span.puzzle-reward-solution-label {
  font-family: 'Deutsche Uncialis', 'Georgia', serif;
  font-size: 28px;
}

span.puzzle-reward {
  padding-left: 5px;
  font-family: 'Deutsche Uncialis', 'Georgia', serif;
  font-size: 28px;
  white-space: nowrap;
}

.puzzle-entry span.puzzle-solution {
  font-size: 16px;
}
